/* @override 
	http://davidparsons.net.au/wp/wp-content/themes/thematic_rena/library/layouts/2c-r-fixed.css
	http://timefordrawing.rena.net.au/wp-content/themes/thematic_rena/library/layouts/2c-r-fixed.css
*/

/*
LAYOUT: One-Column (Right) Fixed
DESCRIPTION: Two-column 950px fixed layout with one sidebar right of content
*/

body {
    min-width:1000px;
}
#header {
    position:relative;
	background: url(../images/masthead.jpg) no-repeat;
}
#branding {
    width:940px;
    margin:0 auto;
}
#access {
    position:relative;
    overflow:hidden;
}
.menu {
    width:940px;
    margin:0 auto;
}
#main {
    width:960px;
    margin:0 auto;
    overflow:hidden;
    position:relative;
}
#container {
    width:620px;
    float:left;
}
#content {
    margin:0 0 0 10px;
    width:540px;
    overflow:hidden;
}
.main-aside {
    width:300px;
    float:right;
    position:relative;
    right:10px;
}
#secondary {
		border-left: 1px dotted #CCC;

    clear:right;
}
#footer {    
    clear:both;
}
#subsidiary {
    width:940px;
    margin:0 auto;
    overflow:hidden;
}
#subsidiary .aside {
    width:300px;
    float:left;
    margin:0 20px 0 0;
}
#subsidiary #third {
    margin:0;
}
#siteinfo {
    clear:both;
    width:940px;
    margin:0 auto;
}
